tourplaner.business.TourPlaner(3)

NAME
tourplaner.business.TourPlaner

SYNOPSIS

  Public Member Functions
TourPlaner (Stage primaryStage)

Detailed Description

Haupt Logik des Tourplaners

Constructor & Destructor Documentation

  tourplaner.business.TourPlaner.TourPlaner (Stage primaryStage)
Startet alle bennötigten Komponenten

Parameters
    primaryStage Stage für den Presenter

Author

Generated automatically by Doxygen for Tourplaner from the source code.